.register__container{
    background-color: var(--blue-light);
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

.register__buttons{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    height: 15%;
    width: 80%;
}

.register__buttons button{
    border: none;
    padding: 0.5rem 1rem;
    border-radius: 15px;
    font-size: var(--font-subtitle-weight);
}